<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'zoom', language 'ja', version '3.2'.
 *
 * @package     zoom
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allmeetings'] = '全ミーティング';
$string['apikey'] = 'Zoom API Key';
$string['apisecret'] = 'Zoom API secret';
$string['apiurl'] = 'Zoom API url';
$string['audio_telephony'] = '電話のみ';
$string['cachedef_sessions'] = 'ユーザーレポートリクエスト要求によりZoomから得た情報';
$string['cachedef_zoomid'] = 'ユーザーのZoomユーザーID';
$string['connectionok'] = 'Connection working.';
$string['connectionstatus'] = 'connectionステータス';
$string['err_duration_nonpositive'] = '期間は正の値でなくてはならない。';
$string['err_duration_too_long'] = '期間は150時間を越えられない。';
$string['err_password'] = 'パスワードは以下の文字のみを含む:[a-z A-Z 0-9 @ - _ *]。最大10文字。';
$string['err_start_time_past'] = '過去を開始日時にすることはできない。';
$string['errorwebservice'] = 'Zoom webservice error:{$a}';
$string['export'] = 'エクスポート';
$string['firstjoin'] = '最初に参加可能';
$string['firstjoin_desc'] = '最も早いユーザーはスケジュールされたミーティングに参加できる（開始数分前）。';
$string['invalid_status'] = 'Status invalid, check the database.';
$string['join'] = '参加';
$string['join_meeting'] = 'ミーティングに参加';
$string['joinbeforehost'] = 'ホストよりも先にミーティングに参加';
$string['meeting_finished'] = '完了';
$string['meeting_not_started'] = '開始しなかった';
$string['meeting_started'] = '進行中';
$string['meeting_time'] = '開始時刻';
$string['meetingoptions'] = 'ミーティングオプション';
$string['meetingoptions_help'] = '*ホストよりも先に参加*はホストの参加よりも先に、あるいはホストがミーティングに参加できない時に参加者に参加を認めます。';
$string['modulename'] = 'Zoomミーティング';
$string['modulename_help'] = 'Zoomは承認されたユーザーにオンラインミーティングのホストとなる機能を付与するビデオとWebカンファレンスプラットフォームです。';
$string['modulenameplural'] = 'Zoomミーティング';
$string['newmeetings'] = '新規ミーティング';
$string['noparticipants'] = '今回、このセッションの参加者が見当たらない';
$string['nosessions'] = '既定の時間帯にセッションが見当たらない';
$string['nozooms'] = 'ミーティングなし';
$string['off'] = 'Off';
$string['oldmeetings'] = '終了したミーティング';
$string['on'] = 'On';
$string['option_audio'] = 'オーディオオプション';
$string['option_host_video'] = 'ホストビデオ';
$string['option_jbh'] = 'ホストよりも先に参加を認める';
$string['option_participants_video'] = '参加者のビデオ';
$string['participants'] = '参加者';
$string['password'] = 'パスワード';
$string['passwordprotected'] = 'Password Protected';
$string['pluginadministration'] = 'Zoomミーティングの管理';
$string['pluginname'] = 'Zoomミーティング';
$string['recurringmeeting'] = '繰り返し';
$string['recurringmeeting_help'] = '終了日なし';
$string['recurringmeetinglong'] = '繰り返しミーティング（終了日時なしのミーティング）';
$string['report'] = 'レポート';
$string['requirepassword'] = 'ミーティングパスワードの要求';
$string['sessions'] = 'セッション';
$string['start'] = '開始';
$string['start_meeting'] = 'ミーティング開始';
$string['start_time'] = 'いつ';
$string['starthostjoins'] = 'ホストの参加時にビデオを開始';
$string['startpartjoins'] = '参加者の参加時にビデオを開始';
$string['status'] = 'ステータス';
$string['title'] = 'タイトル';
$string['topic'] = 'トピック';
$string['unavailable'] = '今回は参加不可';
$string['updatemeetings'] = 'ミーティング設定のZoomからの更新';
$string['usepersonalmeeting'] = 'パーソナルミーティングID {$a} の使用';
$string['webinar'] = 'ウェビナー';
$string['webinar_help'] = 'このオプションは未認証のZoomアカウントに対してのみ有効です。';
$string['zoom:addinstance'] = '新規Zoomミーティングの追加';
$string['zoom:view'] = 'Zoomミーティングを見る';
$string['zoomerr'] = 'An error occured with Zoom.';
$string['zoomurl'] = 'ZoomホームページURL';
